use crate::b64::b64_common::DecodeError;

pub(crate) fn base64_encode(b: &[u8]) -> String {
    radix64::STD.encode(b)
}

pub(crate) fn base64_decode(b: &str) -> Result<Vec<u8>, DecodeError> {
    Ok(radix64::STD.decode(b)?)
}